version: 1.45.0
files:
  - url: TheiaIDE-1.45.0-mac.zip
    sha512: wPjQpUWUV230HyLhTHy13XTmUENuzfIW0ujvHibt4chxlY2FdDTOGujy+Y8JonbAt0z231Ixr8MiFb3oGJ/jWg==
    size: 230083945
  - url: TheiaIDE.dmg
    sha512: BOaa0RpHjnFuN5vMTirUzQuR4Cqc5xaheqkBukd7WCyO2idnJLAwuy+oMrOzgG33q0xR4EUWkYCvUE4xyoVbhA==
    size: 235665313
path: TheiaIDE-1.45.0-mac.zip
sha512: wPjQpUWUV230HyLhTHy13XTmUENuzfIW0ujvHibt4chxlY2FdDTOGujy+Y8JonbAt0z231Ixr8MiFb3oGJ/jWg==
releaseDate: '2023-12-22T14:24:46.338Z'
